/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Modelo;

import java.util.Date;

/**
 *
 * @author User
 */
public class Domiciliacion {
    private String stOrdenante;
    private Date dUltima;
    private double dCantidad;

    /**
     * @return the stOrdenante
     */
    public String getStOrdenante() {
        return stOrdenante;
    }

    /**
     * @param stOrdenante the stOrdenante to set
     */
    public void setStOrdenante(String stOrdenante) {
        this.stOrdenante = stOrdenante;
    }

    /**
     * @return the dUltima
     */
    public Date getDUltima() {
        return dUltima;
    }

    /**
     * @param dUltima the dUltima to set
     */
    public void setDUltima(Date dUltima) {
        this.dUltima = dUltima;
    }

    /**
     * @return the dCantidad
     */
    public double getDCantidad() {
        return dCantidad;
    }

    /**
     * @param dCantidad the dCantidad to set
     */
    public void setDCantidad(double dCantidad) {
        this.dCantidad = dCantidad;
    }


}
